.battleBox {
    width: 100px;
    height: 100px;
    border: 2px brown solid;
    border-radius: 25px;
    text-align: center;
}

.intro {
    margin: 0;
    text-align: center;
}

.option {
    display: flex;
    justify-content: space-between;
    margin: 0 20%;
}